html{
    margin: 0;
}
.color-white {
    color: #fff !important;
}
.color-white h1,.color-white h2,.color-white h3,
.color-white h4,.color-white h5,.color-white h6,
.color-white p {
    color: #fff;
}
.color-red {
    color: #e12d28;
}
.color-blue {
    color: #4d82f8;
}
.color-grey {
    color: #555555;
}
.color-grey h1,.color-grey h2,.color-grey h3,
.color-grey h4,.color-grey h5,.color-grey h6,
.color-grey p {
    color: #dddddd;
}
.color-cyan {
    color: #00828f;
}
.color-black {
    color: #000 !important;
}
.bg-half-white {
    background: #f7f7f7;
}
.bg-dark-grey {
    background: #333333;
}
.bg-white {
    background: #fff;
}
.fw-300 {
    font-weight: 300;
}
.fw-400 {
    font-weight: 400;
}
.fw-700 {
    font-weight: 700;
}
/** ************************************* **/
/**	02. Font Sizes
*************************************************** **/
.font-11 {
    font-size: 11px;
}
.font-13 {
    font-size: 13px;
}
.font-14 {
    font-size: 0.97vw;
}
.font-15 {
    font-size: 1.04vw;
}
.font-18 {
    font-size: 18px;
}
.font-20{
    font-size: 20px;
}
.font-21{
    font-size: 21px;
}
.font-22{
    font-size: 22px;
}
.font-30 {
    font-size: 2.08vw;
}
.font-37 {
    font-size: 37px;
}
.font-50 {
    font-size: 50px;
}
.font-60 {
    font-size: 4.16vw;
}
.font-84 {
    font-size: 84px;
}
.font-172 {
    font-size: 172px;
}
.text-italic{
    font-style: italic;
}
.text-underline {
    text-decoration: underline;
}
.text-bold {
    font-weight: 700;
}
/** ************************************* **/
/**	02. Spacings
*************************************************** **/
.space10 {
    float: left;
    width: 100%;
    height: 10px;
}
.space20 {
    float: left;
    width: 100%;
    height: 20px;
}
.space30 {
    float: left;
    width: 100%;
    height: 30px;
}
.space40 {
    float: left;
    width: 100%;
    height: 40px;
}
.space50 {
    float: left;
    width: 100%;
    height: 50px;
}
.space60 {
    float: left;
    width: 100%;
    height: 60px;
}
.space70 {
    float: left;
    width: 100%;
    height: 70px;
}
.space80 {
    float: left;
    width: 100%;
    height: 80px;
}
.space90 {
    float: left;
    width: 100%;
    height: 90px;
}
.space100 {
    float: left;
    width: 100%;
    height: 100px;
}
.space110 {
    float: left;
    width: 100%;
    height: 110px;
}
.space120 {
    float: left;
    width: 100%;
    height: 120px;
}
.space130 {
    float: left;
    width: 100%;
    height: 130px;
}
.space140 {
    float: left;
    width: 100%;
    height: 140px;
}
.space150 {
    float: left;
    width: 100%;
    height: 150px;
}
/** ************************************* **/
/**	02. Buttons
*************************************************** **/
.btn {
    font-family: 'Conv_Silka Medium';
    font-size: 0.97vw;
    background: none;
    color: #000000;
    padding: 1.29vh 2.08vw;
    overflow: hidden;
    border: 1px solid #e12d28;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    outline: none;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.btn.btn-white {
    background: #fff;
    color: #000;
    border-color: #fff;
}
.btn.btn-red {
    background: #e33530;
    color: #fff;
    border-color: #e33530;
}
.btn.btn-fb {
    background: #3852a1;
    color: #fff;
    border-color: #3852a1;
}
.btn.btn-black-border {
    border-color: #000;
}
.btn:hover,.btn:focus,.btn:active {
    overflow: hidden;
    color: #fff;
    background: #e22e28;
    border-color: #e22e28 !important;
    transform: scale(1.03);
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
}
.btn.btn-light {
    background: #ecd5cb;
    border-color: #ecd5cb;
    color: #d66f59;
}
.btn.btn-light:hover {
    background: #000;
    border-color: #000;
    color: #ecd5cb;
}
.btn.btn-cyan {
    background: #00828f;
    color: #fff;
    border: 2px solid #00828f;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    -o-border-radius: 50px;
    padding-left: 35px;
    padding-right: 35px;
}
.btn.btn-cyan:hover {
    color: #00828f;
    background: none;
}
.btn.btn-blue {
    background: #4d82f8;
    border: 1px solid #4d82f8;
    color: #fff;
}
.btn.btn-blue:hover {
    background: none;
    border-color: #ddd;
    color: #4d82f8;
}
.btn.extra-btn-padding {
    padding-left: 75px;
    padding-right: 75px;
}
.btn.btn-blue-grey-border {
    color: #4d82f8;
    background: none;
    border-color: #dddddd;
}
.btn.btn-blue-grey-border:hover {
    color: #fff;
    background: #4d82f8;
    border-color: #4d82f8;
}
/** 05 Transitions **/
/* Shutter Out Horizontal */
.hvr-shutter-out-horizontal {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    background: #e1e1e1;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-shutter-out-horizontal:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {
    color: white;
}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
/* Sweep To Right */
.hvr-sweep-to-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
    color: white;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

/* Sweep To Left */
.hvr-sweep-to-left {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-sweep-to-left:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-sweep-to-left:hover, .hvr-sweep-to-left:focus, .hvr-sweep-to-left:active {
    color: white;
}
.hvr-sweep-to-left:hover:before, .hvr-sweep-to-left:focus:before, .hvr-sweep-to-left:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
#preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    overflow: visible;
    /*background: #fff url(images/loader.gif) no-repeat center center;*/
}
.relative {
    position: relative;
}
.data-image {
    background-position: 50% 0 !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    background-repeat: no-repeat;
}
.data-image-stellar {
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    background-repeat: no-repeat;
}
.overflow-hidden {
    overflow: hidden;
}
.padding-bottom-0 {
    padding-bottom: 0;
}
.padding-40-40 {
    padding: 40px 0;
}
.padding-60-60 {
    padding: 60px 0;
}
.padding-200-200 {
    padding: 200px 0;
}
.border-bottom-grey {
    border-bottom: 1px solid #dddddd;
}
.margin-top-0 {
    margin-top: 0;
}
.margin-bottom-0 {
    margin-bottom: 0 !important;
}
.margin-bottom-30 {
    margin-bottom: 30px;
}
.margin-bottom-40 {
    margin-bottom: 40px;
}
.mobile-visibility {
    display: none;
}
.padding-0 {
    padding: 0;
}
.padding-bottom-200 {
    padding-bottom: 200px;
}
.padding-top-0 {
    padding-top: 0;
}
.padding-bottom-20 {
    padding-bottom: 20px;
}
.padding-70-70 {
    padding: 70px 0;
}
.padding-30-30 {
    padding: 30px 0;
}
.margin-0 {
    margin: 0;
}
.padding-top-70 {
    padding-top: 70px;
}
.w-100 {
    width: 100%;
}
._relative {
    position: relative;
}
._z9 {
    z-index: 9;
}
._z8 {
    z-index: 8;
}
._z7 {
    z-index: 7;
}
._z6 {
    z-index: 6;
}
._z5 {
    z-index: 5;
}
._z4 {
    z-index: 4;
}
._z3 {
    z-index: 3;
}
._z2 {
    z-index: 2;
}
._z1 {
    z-index: 1;
}
.ls-1 {
    letter-spacing: 1px;
}
.ls-2 {
    letter-spacing: 2px;
}
.ls-3 {
    letter-spacing: 3px;
}
.ls-4 {
    letter-spacing: 4px;
}
.ls-5 {
    letter-spacing: 5px;
}
.mb-10 {
    margin-bottom: 0.92vh !important;
}
.mb-20 {
    margin-bottom: 1.85vh !important;
}
.mb-30 {
    margin-bottom: 2.77vh !important;
}
.mb-40 {
    margin-bottom: 3.70vh !important;
}
.mb-50 {
    margin-bottom: 4.62vh !important;
}
.mb-60 {
    margin-bottom: 5.5vh !important;
}
.mb-70 {
    margin-bottom: 6.48vh !important;
}
.mb-80 {
    margin-bottom: 7.40vh !important;
}
.mb-90 {
    margin-bottom: 8.33vh !important;
}
.mb-100 {
    margin-bottom: 9.25vh !important;
}
.mb-120 {
    margin-bottom: 11.11vh;
}
.mb-130 {
    margin-bottom: 12.03vh !important;
}
.mb-150 {
    margin-bottom: 13.88vh !important;
}
.mt-10 {
    margin-top: 0.92vh !important;
}
.mt-20 {
    margin-top: 1.85vh !important;
}
.mt-30 {
    margin-top: 2.77vh !important;
}
.mt-40 {
    margin-top: 3.70vh !important;
}
.mt-50 {
    margin-top: 4.62vh !important;
}
.mt-60 {
    margin-top: 5.5vh !important;
}
.mt-70 {
    margin-top: 6.48vh !important;
}
.mt-80 {
    margin-top: 7.40vh !important;
}
.mt-90 {
    margin-top: 8.33vh !important;
}
.mt-100 {
    margin-top: 9.25vh !important;
}
.mt-110 {
    margin-top: 110px !important;
}
.mt-120 {
    margin-top: 120px !important;
}
.pb-150 {
    padding-bottom: 150px;
}
.p-150-115 {
    padding: 150px 0 115px 0;
}
@keyframes pulse_animation {
    0% { transform: scale(1); }
    30% { transform: scale(1.04); }
    40% { transform: scale(1.08); }
    50% { transform: scale(1); }
    60% { transform: scale(1); }
    70% { transform: scale(1.02); }
    80% { transform: scale(1); }
    100% { transform: scale(1); }
}
.pulse {
    animation-name: pulse_animation;
    animation-duration: 3000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
::-webkit-input-placeholder {
    color: #000000 !important;
    font-family: 'Conv_Silka Light';
}
::-moz-placeholder {
    color: #000000 !important;
    font-family: 'Conv_Silka Light';
} /* firefox 19+ */
:-ms-input-placeholder {
    color: #000000 !important;
    font-family: 'Conv_Silka Light';
} /* ie */
input:-moz-placeholder {
    color: #000000 !important;
    font-family: 'Conv_Silka Light';
}
._img-100 img {
    width: 100%;
}
.ptb-150 {
    padding: 150px 0;
}
.animation-delay-1s {
    animation-delay: 1s;
}
.animation-delay-2s {
    animation-delay: 2s;
}
.animation-delay-3s {
    animation-delay: 3s;
}
.animation-delay-4s {
    animation-delay: 4s;
}
.animation-delay-5s {
    animation-delay: 5s;
}
.gutter-10 {
    margin-left: -5px;
    margin-right: -5px;
}
.gutter-10 div[class^="col-"],.gutter-10 div[class*=" col-"] {
    padding-left: 5px;
    padding-right: 5px;
}
.gutter-20 {
    margin-left: -10px;
    margin-right: -10px;
}
.gutter-20 div[class^="col-"],.gutter-20 div[class*=" col-"] {
    padding-left: 10px;
    padding-right: 10px;
}
.gutter-50 {
    margin-left: -25px;
    margin-right: -25px;
}
.gutter-50 div[class^="col-"],.gutter-50 div[class*=" col-"] {
    padding-left: 25px;
    padding-right: 25px;
}

._proDescription h2 {
    font-family: 'Conv_Silka Light';
    font-size: 1.45vw;
    margin: 0;
}

._proDescription  h1 {
    font-family: 'Conv_Silka SemiBold';
    font-size: 3.05vw;
    line-height: 4.16vw;
    color: #000;
    margin-bottom: 2.77vh;
}

.home h2._lTitle { font-size: 7.63vw; }
.archive .subTit { font-family: 'Conv_Silka Light'; font-size: 1.66vw; line-height: 3.05vw; color: #000000; margin-bottom: 4.62vh; }
.archive .catSecTit { font-size: 1.25vw; line-height: 2.22vw; }
.archive .prodBTit { margin-top: 10px; font-family: 'DM Sans', sans-serif; margin-bottom: 1.11vh; font-size: 1.25vw; line-height: 2.22vw; color: #000000; }
.elementor-page-303 ._fullImgBlock ._img img { max-height: inherit; min-height: inherit; height: auto; }
.elementor-page-1008548 h1.elementor-heading-title { font-family: 'Conv_Canela-Medium'; font-size: 3.05vw; line-height: 4.16vw; color: #000000; margin: 2.77vh 0; text-align: center; }
._recipeA h2, .recipe-homepage h2 { min-height: 89px; margin-bottom: 0px !important; font-size: 2.22vw; font-family: 'Conv_Canela-Medium'; line-height: 3.05vw; color: #000000; }
.category-tarif h1.elementor-heading-title { font-family: 'Conv_Canela-Medium'; font-size: 3.05vw; line-height: 4.16vw; color: #000000; margin: 2.77vh 0; text-align: center; }
#secTitPart { padding-bottom: 2vh; z-index: 1; }
#secContPart { padding-top: 0; }
.home ._recipe h2._lTitle { font-size: 4.16vw; line-height: 7.87vh; margin-bottom: 4.62vh !important; }
._hero h2 { font-size: 6.94vw; line-height: 7.63vw; margin-bottom: 4.62vh; }
.home ._flavors p.subTit { font-family: 'Conv_Silka Light'; font-size: 1.66vw; line-height: 3.05vw; color: #000000; margin-bottom: 4.62vh; }
._thankyou h3.subTit { font-size: 1vw; line-height: 1.3vw; font-family: 'Conv_Canela-Medium'; }
